Bug 605582 - python-zope-sqlalchemy-0.6 is available
Summary: python-zope-sqlalchemy-0.6 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-zope-sqlalchemy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 10:21 UTC by Upstream Release Monitoring
Modified: 2016-09-20 02:40 UTC (History)
3 users (show)

Fixed In Version: python-zope-sqlalchemy-0.6-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-12 14:14:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-06-18 10:21:37 UTC
Latest upstream release: 0.5
Current version in Fedora Rawhide: 0.4
URL: http://pypi.python.org/packages/source/z/zope.sqlalchemy/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-07-25 10:26:17 UTC
Latest upstream release: 0.6
Current version in Fedora Rawhide: 0.4
URL: http://pypi.python.org/packages/source/z/zope.sqlalchemy/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Robin Lee 2010-09-10 11:23:59 UTC
This package seems unmaintained. Can I help maintaining it?

Comment 3 Luke Macken 2010-09-10 15:32:43 UTC
(In reply to comment #2)
> This package seems unmaintained. Can I help maintaining it?

Absolutely!

Go here and request access to this package: https://admin.fedoraproject.org/pkgdb/acls/name/python-zope-sqlalchemy

Comment 4 Robin Lee 2010-09-10 16:38:29 UTC
Requests submitted.


Note You need to log in before you can comment on or make changes to this bug.